#top-wrap {width:100%;background:url(images/assets/menu-bg-2.png) repeat-x;color:#ddd; position:relative; height:128px;}

.content-outter {padding-left:10px; padding-right:10px;width:990px; margin:0 auto;}
.c-top {width:992px; height:30px; margin:20px auto 0; position:relative;z-index:5;}
.c-top-left{height:50px; display:block; float:left; background:#fff; border:1px solid #e1e1e1; border-radius:5px 0 0 0;}
.c-top-right{ background:#fff;display:block; height:40px; margin-top:10px; margin-left:-10px;  float:left;  border:1px solid #e1e1e1;}
.c-top-left { width:60%  }
.c-top-right {width:40.6011%;} 
.c-top-left h2 {padding:10px; font-size:20px;font-size: 20px;margin-top: 4px;}
 
#content-container {background:rgba(255, 255, 255, 0.6); margin: 0 auto;width: 990px; padding:0; box-shadow: 0 2px 12px rgba(0, 0, 0, 0.2); overflow:visible;}
.slides-inner {padding:0 10px;}
.left-inner {padding-left:15px;} .right-inner {padding-right:15px;}
.featured-section {background-clip: border-box;background-origin: border-box; background-position: 0 0px; background-image: url(images/diag-body.png); top:0;}
.footer-container {  margin: 0 auto;width: 960px;}
#content {width:660px; background:#fff; margin-bottom:10px;-webkit-box-shadow: 0 0 3em 0 rgba(0,0,0,.1);
-moz-box-shadow: 0 0 3em 0 rgba(0,0,0,.1);
box-shadow: 0 0 3em 0 rgba(0,0,0,.1);
border-radius: 0 0 5px 5px;
min-height:400px; 
padding-bottom:20px;z-index:4;position:relative;
}
#sidebar .nlposts-olist-container .nlposts-olist-wtitle {text-align:center; font-size:18px;letter-spacing: -0.008em; font-weight:400}

#sidebar {  border-left:1px solid #e1e1e1;
width: 280px;
float: left;
padding-left: 20px;
margin-left:0;z-index:1;position:relative;}
}
#sidebar .widget {padding-left:10px;}

#header {
    background: transparent none;
    border-bottom: none;
    margin: 0 auto 20px;
    padding: 15px;
}
#menu { margin: 0 auto; width: 960px; position:relative;}

#menu .logo {
    float: left;
    width: 209px;
	position:relative;
	overflow:hidden;
	height:101px;
	margin-top:9px; margin-bottom:12px;
	
}

#menu .shade {
position: absolute;
left: 191px;
bottom: 12px;
border-left: 0px solid transparent;
border-right: 23px solid transparent;
border-top: 62px solid #e1e1e1;
border-top: 62px solid rgba(0, 0, 0, 0.15);

}

#sec-nav .menu-category-menu-container {position:relative;} 
#sec-nav ul {margin: 0 0 0 0.7em;}
#sec-nav:before { 
content: '';
position: absolute;
left:-20px;
display: block;
bottom: 0;
width: 0px;
height: 0px;
border-style: solid;
border-width: 0 0 49px 20px;
border-color:transparent transparent rgba(205,225,249, 0.45); transparent;
-moz-transform:rotate(360deg);
-webkit-transform:rotate(360deg);
z-index: 4;
}
#sec-nav { position:relative;float:right; background:#e9eff6; background:rgba(205,225,249, 0.45); list-style:none; margin-right:0; padding:15px 0 8px 0;margin-left:-45px; width:75.6%; margin-right:-45px; margin-top:14px; /* border:1px solid #ddd; */ border-bottom:0; border-left:0; /* border-radius: 7px 7px 0 0; *//* box-shadow:0 0 4px 2px rgba(0,0,0,0.15); */ border-radius:0 5px 0 0;}

	


.btn-search { position:absolute; right:5px; top:10px; width:80px; height:35px; cursor:pointer; border-radius:4px;}
/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}
.btn, .btn:visited  {
	background: #222 url(images/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}
    /* Sizes ---------- */
    .small.btn {
    font-size: 11px;
    }
    .medium.btn {
    font-size: 13px;
    }
    .large.btn {
    font-size: 14px;
    padding: 8px 14px 9px;
    }
     
    /* Colors ---------- */
    .blue.btn {
    background-color: #2daebf;
    }
    .red.btn {
    background-color: #e33100;
    }
    .magenta.btn {
    background-color: #a9014b;
    }
    .orange.btn {
    background-color: #ff5c00;
    }
    .yellow.btn {
    background-color: #ffb515;
    }


.blue.btn, .blue.btn:visited {
    background-color: #32527A;
}
.large.btn, .large.btn:visited {
    font-size: 14px;
    padding: 8px 14px 9px;
}
.btn, .btn:visited, .medium.btn, .medium.btn:visited {
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}
.btn, .btn:visited {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    position: relative;
    text-decoration: none;
}

